<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('platform',function () {
    //平台信息
    Route::rule('list', 'v1.platform/list');
})->middleware([
    AllowOriginMiddleware::class
]);
